
/* Seach old font faces MinionProRegular, MinionProBold, GaramondRegular */


@font-face {
    font-family: 'DroidSansRegular';
    src: url('/css/fonts/DroidSans/DroidSans-webfont.eot');
    src: url('/css/fonts/DroidSans/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/DroidSans/DroidSans-webfont.woff') format('woff'),
         url('/css/fonts/DroidSans/DroidSans-webfont.ttf') format('truetype'),
         url('/css/fonts/DroidSans/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DroidSansBold';
    src: url('/css/fonts/DroidSansBold/DroidSans-Bold-webfont.eot');
    src: url('/css/fonts/DroidSansBold/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/DroidSansBold/DroidSans-Bold-webfont.woff') format('woff'),
         url('/css/fonts/DroidSansBold/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/DroidSansBold/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/css/fonts/LeagueGothic/League_Gothic-webfont.eot');
    src: url('/css/fonts/LeagueGothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/LeagueGothic/League_Gothic-webfont.woff') format('woff'),
         url('/css/fonts/LeagueGothic/League_Gothic-webfont.ttf') format('truetype'),
         url('/css/fonts/LeagueGothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldRegular';
    src: url('/css/fonts/Oswald/oswald-regular-webfont.eot');
    src: url('/css/fonts/Oswald/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Oswald/oswald-regular-webfont.woff') format('woff'),
         url('/css/fonts/Oswald/oswald-regular-webfont.ttf') format('truetype'),
         url('/css/fonts/Oswald/oswald-regular-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/css/fonts/BebasNeue/BebasNeue-webfont.eot');
    src: url('/css/fonts/BebasNeue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/BebasNeue/BebasNeue-webfont.woff') format('woff'),
         url('/css/fonts/BebasNeue/BebasNeue-webfont.ttf') format('truetype'),
         url('/css/fonts/BebasNeue/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Franchise';
    src: url('/css/fonts/Franchise-Bold/Franchise-Bold.eot');
    src: url('/css/fonts/Franchise-Bold/Franchise-Bold.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Franchise-Bold/Franchise-Bold.woff') format('woff'),
         url('/css/fonts/Franchise-Bold/Franchise-Bold.ttf')  format('truetype'),
         url('/css/fonts/Franchise-Bold/Franchise-Bold.svg#Franchise-Bold') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('/css/fonts/Roboto/Roboto-Regular-webfont.eot');
    src: url('/css/fonts/Roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Roboto/Roboto-Regular-webfont.woff') format('woff'),
         url('/css/fonts/Roboto/Roboto-Regular-webfont.ttf')  format('truetype'),
         url('/css/fonts/Roboto/Roboto-Regular-webfont.svg#Roboto-Regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Black';
    src: url('/css/fonts/Lato/Lato-Black.eot');
    src: url('/css/fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Lato/Lato-Black.woff') format('woff'),
         url('/css/fonts/Lato/Lato-Black.ttf')  format('truetype'),
         url('/css/fonts/Lato/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('/css/fonts/Lato/Lato-Regular.eot');
    src: url('/css/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Lato/Lato-Regular.woff') format('woff'),
         url('/css/fonts/Lato/Lato-Regular.ttf')  format('truetype'),
         url('/css/fonts/Lato/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lora-Regular';
    src: url('/css/fonts/Lora/Lora-Regular.eot');
    src: url('/css/fonts/Lora/Lora-Regular.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Lora/Lora-Regular.woff') format('woff'),
         url('/css/fonts/Lora/Lora-Regular.ttf')  format('truetype'),
         url('/css/fonts/Lora/Lora-Regular.svg#Lora-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}